html  {overflow: visible; }
body, div, h1, h2, h3, h4, p, ul, li {
	margin:0;
	padding:0;
}
body {
	background-color: #ffffff;
    overflow: visible; 
}

img{border:0;}
a{
 outline: none; /* for Firefox */
 hlbr:expression(this.onFocus=this.blur()); /* for IE */
 text-decoration:none;
 color:#FFF;
}
/*---- 最外層包裝 ----*/
#WRAPPER {
	width: 1176px;
	margin:0 auto;
	overflow:auto;
}
/*---- 頁首 ----*/
#HEADER {
		display: block;
	width: 1176px;
	height: 413px;


}
/*---- 主選單 ----*/
#MAIN_NAV {
	background:url(../images/menubar.png);
	overflow:auto;
	width: 960px;
	margin:0 auto;
}
#MAIN_NAV ul {
	list-style-type:none;
}
#MAIN_NAV li {
	float: left;
}
#MAIN_NAV li a {
	display: block;
	padding: 5px 16px 5px 16px;
	color: #FFFFFF;
	font-family:'微軟正黑體', Arial;
	font-size: 15px;
	text-decoration: none;
}
#MAIN_NAV li a:hover {
	background:url(../images/menu_hover.png);
	color: #ffffff;
}

/*----中間連結-----*/
#link{ width:960px; margin:0 auto; margin-top:50px;font-family:'微軟正黑體', Arial; color:#FFF;}
#link1{ float:left; background:url(../images/link1.png) no-repeat; width:310px; height:114px; margin:0px 5px 0 0px; padding-top:5px;}
#link1 h2{ font-size:15px;text-align:center; margin-bottom:10px; }
#link1 p{ font-size:13px; width:210px; float:right; margin-right:15px; text-align:left;line-height:150%;}
#link2{ float:left; background:url(../images/link2.png) no-repeat; width:310px; height:114px; margin:0px 5px 0 5px; padding-top:5px;}
#link2 h2{ font-size:15px;text-align:center; margin-bottom:10px; }
#link2 p{ font-size:13px; width:150px; float:right; margin-right:35px; text-align:left;line-height:150%;}
#login{ float:left; background:url(../images/login_index.png) no-repeat; width:310px; height:114px; text-align:center; padding-top:5px;margin:0px 0px 0 5px;}
#login h2{ font-size:15px;  }
input, textarea, select {font:"微軟正黑體","Microsoft JhengHei",simhei,黑体,simsun,dfkai-sb,Arial,"Times New Roman"; padding:0;}
label {font-size:11px; font-weight:bold; }
label.opt {font-weight:normal;}
dl {clear:both; margin-left:90px;}
dt {float:left; text-align:right; width:50px; line-height:20px; margin:0 10px 5px 0;}
dd {float:left; width:120px; line-height:20px; margin:0 0 5px 0;}
.NFText {border:none; vertical-align:middle; font:12px/15px Arial, Helvetica, sans-serif; background:none;}
.NFTextCenter {height:15px; background:url(../img/input.png) repeat-x 0 0; padding:3px 0; margin:0; float:left; line-height:15px;}
.NFTextLeft, .NFTextRight {width:7px; height:21px; vertical-align:middle; float:left;}
.NFTextLeft {background:url(../img/input-left.png) no-repeat 0 0;}
.NFTextRight {background:url(../img/input-right.png) no-repeat 0 0;}
#cooperate{ width:190px; margin-left:95px; margin-top:150px;}
#cooperate ul{ list-style-type:none; margin:10px 0 10px 0;}
#cooperate ul li{ display:inline; padding-right:10px; }
/*Focused*/
.NFfocused {border:1px dotted #666;}
/*Hovered*/
.NFh {background-position:0 100%;}
.NFhr {background-position:100% 100%;}
/*Hidden*/
.NFhidden {opacity:0; z-index:-1; position:relative;}
/*Safari*/
input, button {outline:none; resize:none;}
#submit{ float:right; background:url(../img/submit.png); margin-right:-35px; cursor:pointer; border:0; width:32px; height:16px;}
#logout{ float:right; background:url(../img/submit.png);  cursor:pointer; border:0; width:32px; height:16px;}

/*---- 頁尾 ----*/
#FOOTER {
clear: both;
margin:0 auto;
width:1024px;
height:100px;
padding-top:50px;
}
#FOOTER h2, #FOOTER p {
	text-align:center;
	font-size:11px; 
	padding:2px 20px;
	font-family:"微軟正黑體","Microsoft JhengHei",simhei,黑体,simsun,dfkai-sb,Arial,"Times New Roman";
	color: #000000;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
